Name: H5Dget_offset
Signature:
  haddr_t `H5Dget_offset`(hid_t `dset_id`)
Purpose:
  Returns dataset address in file.
Description:
  `H5Dget_offset` returns the address in the file of the dataset `dset_id`. That address is expressed as the offset in bytes from the beginning of the file.
Parameters:

hid_t `dset_id` | Dataset identifier.

Returns:
  Returns the offset in bytes; otherwise returns `HADDR_UNDEF`, a negative value.
Fortran90 Interface:
  None.
History:

Release | C
1.6.0 | Function introduced in this release.